Page MenuHomePhabricator

Rebuild helm/helm-diff for buster-wikimedia
Closed, ResolvedPublic

Description

For contint* running on buster-wikimedia we need rebuild helm and helm-diff for buster-wikimedia

The repositories are:

https://gerrit.wikimedia.org/r/operations/debs/helm
https://gerrit.wikimedia.org/r/operations/debs/helm-diff

Related Objects

StatusSubtypeAssignedTask
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedJdforrester-WMF
StalledJdforrester-WMF
InvalidJdforrester-WMF
ResolvedMoritzMuehlenhoff
ResolvedKrinkle
ResolvedKrinkle
Resolvedhashar
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
DeclinedJdforrester-WMF
DuplicateNone
ResolvedMilimetric
ResolvedMilimetric
ResolvedLadsgroup
Resolvedakosiaris
OpenNone
ResolvedMholloway
DuplicateNone
OpenNone
OpenGilles
OpenNone
ResolvedMSantos
DuplicateNone
Resolvedjeena
ResolvedJdforrester-WMF
ResolvedJdrewniak
DuplicateNone
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
Stalledhashar
Resolvedhashar
ResolvedJMeybohm

Event Timeline

Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptApr 9 2020, 12:34 PM
hashar updated the task description. (Show Details)Apr 12 2020, 4:09 PM

@akosiaris has done patches for helmfile https://gerrit.wikimedia.org/r/#/q/project:operations/debs/helmfile

@JMeybohm is on boarding building the packages :]

Change 589304 had a related patch set uploaded (by JMeybohm; owner: JMeybohm):
[operations/debs/helm@master] * Update for Buster (Bug: T249812)

https://gerrit.wikimedia.org/r/589304

Change 589304 merged by JMeybohm:
[operations/debs/helm@master] Update for Buster (Bug: T249812)

https://gerrit.wikimedia.org/r/589304

JMeybohm closed this task as Resolved.Apr 17 2020, 11:37 AM

imported helm 2.12.2 to main for buster-wikimedia
imported helm-diff 2.11.0+3-2+deb10u1 to main for buster-wikimedia (this has been done "dirty" for now as version and target distro of the package is somehow confusing. Will probably look into that next week)